@charset "UTF-8";

#unzip
{
    display: none;
}

body
{
    background-color: #3C4142;
    margin: 0;
}

a
{
    color: #D8E5A0;
    text-decoration: none;
    font-style: italic;
}

p a:after
{
    content: " »";
}

p
{
    color: #CACBC9;
    font-family: 'Roboto Slab', 'Georgia', serif;
    font-size: 14px;
}

p.center
{
    margin-top: 30px;
    text-align: center;
    line-height: 20px;
}

header
{
    height: 136px;
    width: 100%;
    border-bottom: 4px solid #80A23E;
    background-color: #FFF;
}

.container
{
    border-left: 1px dashed rgba(255,255,255,0.31);
    border-right: 1px dashed rgba(255,255,255,0.31);
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

#thankyou
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
}

#engine-container
{
    width: 218px;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
}

section
{
    margin-top: 30px;
    width: 620px;
    margin-left: auto;
    margin-right: auto;
}

section>hr
{
    margin-top: 30px;
    border: 2px solid #80A23E;
}

.sidebyside
{
    overflow: hidden;
}

.sidebyside>div
{
    width: 282px;
    margin-left: 0;
    margin-right: 0;
    float: left;
}

.sidebyside>div:first-of-type
{
    margin-right: 38px;
}

.linkheader
{
    margin-bottom: 11px;
    height: 32px;
    border-bottom: 2px dotted #D8E5A0;
    padding-bottom: 9px;
}

.sidebyside a
{
    display: block;
}

.sidebyside a>img
{
    margin-top: 12px;
}

#checkalso
{
    margin-top: 9px;
}

#links>a
{
    margin-right: 10px;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), local('Roboto-Regular'), url(//ssl.gstatic.com/fonts/roboto/v9/zN7GBFwfMP4uA6AR0HCoLQ.ttf) format('truetype');
}